<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f36058ac8426dcd81a55b16cf410ae33">
  <dict>
    <!--2023-02-11 09:55:24.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:55:24.000-->
    <int key="num_match">8</int>
  </dict>
</config>
